# .env

# DB_HOST=172.17.46.200
# DB_PORT=5432
# DB_USER=postgres
# DB_PASSWORD=123456
# DB_NAME=treelogy_root_db

# JWT_SECRET=dwedsfs345df
# PORT=5000

DB_HOST=localhost
DB_PORT=5432
DB_USER=postgres
DB_PASSWORD=123456
DB_NAME=treelogy_root_db

JWT_SECRET=dwedsfs345df
PORT=5000